/* スクロールバーの有無によってセンタリングの表示がずれるのを防ぐため  */
html {
	overflow-y: scroll;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.4;
	color: #333;
	background-color: #FCFCFC;
	font-size: 0.9em;
	padding: 0px;
}

h2, h3, h4, h5, h6 {
	font-size: 1.3em;
	font-weight: normal;
	/*		margin-bottom:4px; */
	margin-bottom: 8px;
}

h1, h2, h3, h4, h5, h6 {
	color: #333;
}

a:link, a:visited {
	font-weight: 600;
	text-decoration: none;
	color: #3066CD;
	/*text-decoration: underline;*/
	text-decoration: none;
}

hr.stripe {
	height: 3px;
	border: 0;
	background-image: url("../img/stripe.png");
}

#sub-title {
	margin-left: 0px;
	color: #999999;
	font-family: times;
	font-size: 12pt
}

#menu {
	list-style-type: none;
	border-bottom: 2px solid #000000;
	margin: 5px 0px;
	padding: 0px 0px;
	/*	height: 25px; */
	height: 22px;
	/*		width: 555px;		*/
}

#menu li {
	color: #000;
	font-size: 1.2em;
	position: relative;
	width: 75px;
	float: left;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
}

/* For smartphones */
/* DEBUG */
@media screen and (max-width: 500px) {
	#menu li {
		width: 15%;
	}
}

#select-language-container {
	width: 655px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#select-language-container.wide {
    width: 1000px;
}

/* For smartphones */
@media screen and (max-width: 699px) {
	#select-language-container {
		width: 100%;
	}
	
    #select-language-container.wide {
        width: 100%;
    }
}

#select-language-dropmenu {
	float: right;
/*	width: auto; */
	font-size: 1.0em;
}

#select-language-option {
	margin: 1px 0px;
}

#select-language-option li {
	font-size: 1.0em;
	padding-left: 5px;
}

.dropmenu {
	color: #666;
	font-size: 1.2em;
	position: relative;
	width: 75px;
	float: left;
	margin: 0;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	background-color: white;
	padding: 2px 3px;
	/*  border: 1px solid #666; */

	background: url(../img/select-bg_on.png) right center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.dropmenu:hover {
	/*background: none;*/
	background: url(../img/select-bg.png) right center;
}

.dropmenu ul {
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}

.dropmenu ul li a {
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: none;
}

.dropmenu ul li {
	overflow: hidden;
	width: 150%;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.dropmenu:hover ul li {
	overflow: visible;
	height: 22px;
	color: #333;
	background-color: #F0F0F0;
	border-bottom: 1px solid #999;
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 3px 3px rgba(0,0,0,0.4);
	-o-box-shadow: 3px 3px rgba(0,0,0,0.4);
	-ms-box-shadow: 3px 3px rgba(0,0,0,0.4);
	z-index: 99;
}

.dropmenu ul li:hover {
	background-color: #555;
	color: #FFFFFF;
}

.dropmenu ul li a {
	color: #666;
}

.dropmenu ul li:hover > a {
	color: #FFFFFF;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width: 655px;
	color: #666;
	text-align: right;
}

#footer.wide {
    width: 1000px;
}

/* For smartphones */
@media screen and (max-width: 699px) {
	#footer {
		width: 100%;
	}
	
    #footer.wide {
        width: 100%;
    }

}

/* For smartphones */
@media screen and (max-width: 699px) {

	body {
		background-color: #FFFFFF;
	}

	#main-container {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 0px;
		/*		margin-left: auto;
		 margin-right: auto;
		 border: #CCCCCC solid 1px;*/
		width: 100%;
		background: #FFFFFF;
	}

	#main-inner-container {
		margin: 0px 20px;
	}
}

/* For large displays */
@media screen and (min-width: 700px) {
	#main-container {
		/*margin-top: 10px;*/
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		border: #CCCCCC solid 1px;
		width: 655px;
		background: #FFFFFF;
	}

    #main-container.wide {
        width: 1000px;
    }

	#main-inner-container {
		margin: 30px 45px;
	}
}

#news-container {
	margin: 10px 0px;
	/*	width: 270px; */
	/* width: 50%; */
	width: 100%;
}


table.news {
	border-spacing: 0px 20px;
}

table.news td {
	padding: 7px 10px;
}

td.news-date {
	text-align: left;
	vertical-align: top;
	width: 5em;	
}

td.news-date div {
	color: #333;
}

#slides-container {
	margin: 0px;
}

#slides {
	display: none;
}

.work-image-container {
	float: left;
	margin-top:0px;
	margin-bottom:20px;
	margin-right: 15px;
}

.work-image {
	width: 220px;
}

.work-text-container {
	width: 320px;
	float: left;
}

.about-container {
	margin:10px;
/*	width:300px;*/
}

.about-inner-container {
	margin:50px 20px;
}

.thumbnail-container {
	float: left;
	margin-right: 8px;
	margin-bottom: 20px;	
}

.notes {
	color: #666;
	font-size: 0.7em;
}

ul.sns-btn {
    overflow: hidden;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

ul.sns-btn li {
    float: left;
    line-height: 30px;
}

ul.sns-btn iframe {
    margin: 0 !important;
}

.video {
    position: relative;
    height: 0;
/*    padding: 30px 0 56.25%; */
    padding: 0px 0 56.25%;
    overflow: hidden;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#news-more {
    float: right;
}

.news-more-show, .news-more-hide {
    font-size: 0.8em;
}

#update-info {
    color: #666;    
}
